
.login-2 .login-inner-form .col-pad-0{
    padding: 0;
}

.login-2 .bg-img{
    background: rgba(0, 0, 0, 0.04) url(../images/polygon/1.jpg) top left repeat;
    background-size: cover;
    top: 0;
    width: 100%;
    bottom: 0;
    min-height: 100vh;
    text-align: right;
    z-index: 999;
    opacity: 1;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 50px 30px 40px;
}

.login-2 .bg-color{
    background: #0f96f9;
    min-height: 100vh;
    position: relative;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
}

.login-2 .login-inner-form {
    max-width: 350px;
    color: #fff;
    width: 100%;
    text-align: center;
}

.login-2 .login-inner-form p{
    color: #e4e4e4;
    margin-bottom: 0;
    font-size: 14px;
}

.login-2 .login-inner-form p a{
    color: #e4e4e4;
    font-weight: 500;
    margin-left: 4px;
}

.login-2 .login-inner-form img {
    margin-bottom: 15px;
}

.login-2 .login-inner-form h3 {
    margin: 0 0 25px;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
}

.login-2 .login-inner-form .form-group {
    margin-bottom: 25px;
}

.login-2 .login-inner-form .input-text {
    width: 100%;
    padding: 10px 15px;
    font-size: 14px;
    border: 1px solid #e8e7e7;
    outline: none;
    color: #717171;
    border-radius: 3px;
    height: 45px;
}

.login-2 .login-inner-form .form-check{
    float: left;
    margin-bottom: 0;
}

.login-2 .login-inner-form .form-check a {
    color: #717171;
    float: right;
}

.login-2 .login-inner-form .checkbox {
    margin-bottom: 25px;
    font-size: 14px;
}

.login-2 .login-inner-form .form-check-input {
    position: absolute;
    margin-left: 0;
}

.login-2 .login-inner-form .form-check label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    margin-left: -25px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    background-color: #fff;
}

.login-2 .login-inner-form .form-check-label {
    padding-left: 25px;
    margin-bottom: 0;
    font-size: 14px;
}

.login-2 .login-inner-form .checkbox-theme input[type="checkbox"]:checked + label::before {
    background-color: #f0151f;
    border-color: #f0151f;
}

.login-2 .login-inner-form input[type=checkbox]:checked + label:before {
    font-weight: 300;
    color: #f3f3f3;
    line-height: 15px;
    font-size: 14px;
    content: "\2713";
}

.login-2 .login-inner-form input[type=checkbox], input[type=radio] {
    margin-top: 4px;
}

.login-2 .login-inner-form .checkbox a {
    font-size: 14px;
    color: #fff;
    float: right;
}

.login-2 .login-inner-form .terms{
    margin-left: 4px;
}

.login-2 .login-inner-form .btn-md {
    cursor: pointer;
    padding: 12px 30px 11px 30px;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    border-radius: 3px;
}

.login-2 .login-inner-form input[type=checkbox], input[type=radio] {
    margin-right: 3px;
}

.login-2 .login-inner-form button:focus {
    outline: none;
    outline: 0 auto -webkit-focus-ring-color;
}

.login-2 .login-inner-form .btn-theme.focus, .btn-theme:focus {
    box-shadow: none;
}

.login-2 .login-inner-form .btn-theme {
    background: #f0151f;
    border: none;
    color: #fff;
}

.login-2 .login-inner-form .btn-theme:hover {
    background: #dc141d;
}

.login-2 .informeson {
    color: #fff;
}

.login-2 .informeson .link-btn{
    background: #fff;
    padding: 6px 30px;
    font-size: 13px;
    border-radius: 3px;
    margin: 3px;
    letter-spacing: 1px;
    font-weight: 600;
    color: #f0151f;
}

.login-2 .informeson .active{
    background: #f0151f;
    color: #fff;
}

.login-2 .informeson .link-btn:hover{
    text-decoration: none;
}

.login-2 .informeson h3{
    color: #fbfbfb;
    margin-bottom: 25px;
    font-size: 31px;
}

.btn-section{
    margin-bottom: 30px;
}

.login-2 .informeson p{
    color: #fbfbfb;
    line-height: 30px;
    margin-bottom: 30px;
}

.login-2 .social-box ul{
    margin: 0;
    padding: 0;
}

.login-2 .social-box .social-list li {
    font-size: 16px;
    display: inline-block;
}

.login-2 .social-box .social-list li a {
    margin: 3px;
    font-size: 17px;
    width: 40px;
    height: 40px;
    border-radius: 3px;
    display: inline-block;
    text-align: center;
    line-height: 40px;
}

.login-2 .social-box{
    bottom: 40px;
    position: absolute;
    right: 45px;
}

.login-2 .none-2{
    display: none;
}

/** Social media **/
.login-2 .facebook-bg {
    background: #4867aa;
    color: #fff;
}

.login-2 .facebook-bg:hover {
    background: #3b589e;
    color: #fff;
}

.login-2 .twitter-bg {
    background: #33CCFF;
    color: #fff;
}

.login-2 .twitter-bg:hover {
    background: #56d7fe;
    color: #fff;
}

.login-2 .google-bg {
    background: #db4437;
    color: #fff;
}

.login-2 .google-bg:hover {
    background: #dc4e41;
    color: #fff;
}

.login-2 .linkedin-bg {
    background: #0177b5;
    color: #fff;
}

.login-2 .linkedin-bg:hover {
    background: #1c82ca;
    color: #fff;
}

/** MEDIA **/
@media (max-width: 992px) {
    .login-2 .none-2{
        display: inline-flex;
    }

    .login-2 .bg-color{
        padding: 30px 15px;
    }
}


.login-6{
    background: #f5f5f5;
    min-height: 100vh;
    position: relative;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 0;
}

.login-6 .login-inner-form {
    color: #717171;
    text-align: center;
}

.login-6 .col-pad-0{
    padding: 0;
}

.login-box-6{
    margin: 0 150px 0 200px;
    max-width: 700px;
    border-radius: 10px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
    background: #fff;
}

.login-6 .login-inner-form .details p a{
    margin-left: 3px;
    color: #717171;
}

.login-6 .login-inner-form .details p{
    margin-bottom: 0;
    font-size: 14px;
}

.login-6 .login-inner-form .details {
    padding:30px 60px 30px 0;
}

.login-6 .bg-img {
    background-size: cover;
    width: 100%;
    bottom: 0;
    border-radius: 10px;
    padding: 80px 30px;
    background: #0f3f6f;
    margin: 30px 0;
    left: -60px;
    z-index: 999;
}

.login-6 .btn-outline {
    border-radius: 3px;
    padding: 6px 30px 6px 30px;
    color: #fff;
    background: #1b548c;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
}

.login-6 .none-2{
    display: none;
}

.login-6 .btn-outline:hover{
    background: #fff;
    text-decoration: none;
    color: #1b548c;
}

.login-6 .login-inner-form h3 {
    margin: 0 0 40px;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: #717171;
}

.login-6 .login-inner-form .form-group {
    margin-bottom: 20px;
}

.login-6 .login-inner-form .input-text {
    outline: none;
    width: 100%;
    padding: 10px 20px;
    font-size: 15px;
    outline: 0;
    font-weight: 500;
    color: #717171;
    height: 45px;
    border-radius: 3px;
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .06);
}

.login-6 .login-inner-form .btn-md {
    cursor: pointer;
    padding: 10px 50px 8px 50px;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 400;
    height: 45px;
    font-family: 'Open Sans', sans-serif;
    border-radius: 3px;
    text-transform: uppercase;
}

.login-6 .bg-img .social-list li {
    display: inline-block;
    font-size: 16px;
}

.login-6 .bg-img .logo{
    margin-bottom: 20px;
}

.login-6 .bg-img p{
    font-size: 15px;
    color: #e8e8e8;
    margin-bottom: 30px;
}

.login-6 .bg-img .btn-sm{
    padding: 6px 20px 6px 20px;
    font-size: 13px;
}

.login-6 .bg-img .social-list{
    padding: 0;
    margin:35px 0 0;
}

.login-6 .bg-img .social-list li a {
    margin: 0 5px;
    font-size: 20px;
    color: #1b548c;
    border-radius: 3px;
    display: inline-block;
}

.login-6 .bg-img .social-list li a:hover{
    color: #fff;
}

.login-6 .login-inner-form input[type=checkbox], input[type=radio] {
    margin-right: 3px;
}

.login-6 .login-inner-form button:focus {
    outline: none;
    outline: 0 auto -webkit-focus-ring-color;
}

.login-6 .login-inner-form .btn-theme.focus, .btn-theme:focus {
    box-shadow: none;
}

.login-6 .login-inner-form .btn-theme {
    background: #1b548c;
    border: none;
    color: #fff;
}

.login-6 .login-inner-form .btn-theme:hover {
    background: #194c7d;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
}

.login-6 .login-inner-form .terms{
    margin-left: 3px;
}

.login-6 .login-inner-form .checkbox {
    margin-bottom: 20px;
    font-size: 14px;
}

.login-6 .login-inner-form .form-check{
    float: left;
    margin-bottom: 0;
}

.login-6 .login-inner-form .form-check a {
    color: #717171;
    float: right;
}

.login-6 .login-inner-form .form-check-input {
    position: absolute;
    margin-left: 0;
}

.login-6 .login-inner-form .form-check label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    margin-left: -25px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    background-color: #fff;
}

.login-6 .login-inner-form .form-check-label {
    padding-left: 25px;
    margin-bottom: 0;
    font-size: 14px;
}

.login-6 .login-inner-form .checkbox-theme input[type="checkbox"]:checked + label::before {
    background-color: #1b548c;
    border-color: #1b548c;
}

.login-6 .login-inner-form input[type=checkbox]:checked + label:before {
    font-weight: 300;
    color: #f3f3f3;
    line-height: 15px;
    font-size: 14px;
    content: "\2713";
}

.login-6 .login-inner-form input[type=checkbox], input[type=radio] {
    margin-top: 4px;
}

.login-6 .login-inner-form .checkbox a {
    font-size: 14px;
    color: #717171;
    float: right;
}

/** MEDIA **/
@media (max-width: 1200px) {
    .login-box-6 {
        margin: 0 70px 0 120px;
    }
}

@media (max-width: 992px) {
    .none-992{
        display: none;
    }

    .login-box-6 {
        margin: 0 auto;
        max-width: 400px;
    }

    .login-6 .login-inner-form .details {
        padding: 30px;
    }

    .login-6 .pad-0{
        padding: 0;
    }
}

